## devolo-plc-api 1.4.1

=== debian/changelog ===
devolo-plc-api (1.4.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Dec 2024 12:03:25 +0000

devolo-plc-api (1.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1089151)

 -- Edward Betts <edward@4angle.com>  Fri, 06 Dec 2024 09:03:54 +0000
