=== debian/control ===
Source: devolo-plc-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-ifaddr <!nocheck>,
 python3-protobuf <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-httpx <!nocheck>,
 python3-segno <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-typing-extensions <!nocheck>,
 python3-zeroconf <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/2Fake/devolo_plc_api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/devolo-plc-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/devolo-plc-api.git

Package: python3-devolo-plc-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-ifaddr,
 python3-zeroconf,
 python3-protobuf,
 python3-segno,
Description: Library to interact with devolo PLC devices
 This library enables communication with devolo powerline communication (PLC)
 devices, supporting functionality such as device management, status
 monitoring, and network configuration. Users can control aspects like Wi-Fi
 settings, device discovery, and network statistics gathering. Through
 structured communication with the devices, the library helps in configuring
 and reading settings, including identifying device types, updating firmware,
 and monitoring connected clients. It's designed to work with various devolo
 devices and ensure effective management of your PLC network environment.
