=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=devolo-plc-api
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not test_wrong_password_type" --snapshot-warn-unused
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/devolo_plc_api-*.dist-info {destdir}/usr/lib/python3*/dist-packages/build

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf devolo_plc_api.egg-info/
