=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/devolo-plc-api-$1\.tar\.gz/ \
  https://github.com/2Fake/devolo_plc_api/tags .*/v?(\d\S+)\.tar\.gz
