## devolo-plc-api 1.5.1

=== debian/changelog ===
devolo-plc-api (1.5.1-2) unstable; urgency=medium

  * New version of pytest-asyncio broke one test. Skip the failing test for
    now, upstream has an unreleased fix. (Closes: #1115785)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Sep 2025 13:48:37 +0000

devolo-plc-api (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream needs at setuptools version >= 77.
  * New dependency on tenacity.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 20 Apr 2025 04:52:20 +0100
