=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-setuptools (>= 77),
 Build-Depends-Indep:
  python3-ifaddr <!nocheck>,
  python3-protobuf <!nocheck>,
@@ -19,23 +19,24 @@
  python3-pytest-httpx <!nocheck>,
  python3-segno <!nocheck>,
  python3-syrupy <!nocheck>,
+ python3-tenacity <!nocheck>,
  python3-typing-extensions <!nocheck>,
  python3-zeroconf <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/2Fake/devolo_plc_api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/devolo-plc-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/devolo-plc-api.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-devolo-plc-api
 Architecture: all
 Depends:
+ python3-ifaddr,
+ python3-protobuf,
+ python3-segno,
+ python3-zeroconf,
  ${misc:Depends},
  ${python3:Depends},
- python3-ifaddr,
- python3-zeroconf,
- python3-protobuf,
- python3-segno,
 Description: Library to interact with devolo PLC devices
  This library enables communication with devolo powerline communication (PLC)
  devices, supporting functionality such as device management, status
