=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_wrong_password_type and not test_disconnect" --snapshot-warn-unused
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/devolo_plc_api-*.dist-info \
									{destdir}/usr/lib/python3*/dist-packages/build \
                                    {destdir}/usr/lib/*/*/debian
%:
	dh $@ --buildsystem=pybuild
