=== debian/watch ===
Version: 5

Template: Github
Owner: 2Fake
Project: devolo_plc_api
