## devolo-plc-api 1.5.1+git20260208.5d3989e

=== debian/changelog ===
devolo-plc-api (1.5.1+git20260208.5d3989e-1) unstable; urgency=medium

  * New upstream snapshot.
      * Add Python 3.14 support (Closes: #1125318)
      * Update supported devices.
  * Add scripts/stubgen.py to examples.
  * Switch upstream source from tarball to git.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Feb 2026 09:18:11 +0000
