=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -22,7 +21,7 @@
  python3-tenacity <!nocheck>,
  python3-typing-extensions <!nocheck>,
  python3-zeroconf <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/2Fake/devolo_plc_api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/devolo-plc-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/devolo-plc-api.git
